
#stacks_in_68_page12 {
	margin:  2px;
	padding: 0px 0px 0px 5px;
}

#stacks_in_70_page12 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_70_page12 .stacks_right {
	float:right;
	width:66%;
}
#stacks_in_72_page12 {
	margin:  2px;
	padding: 5px 5px 5px 0px;
}

#stacks_in_75_page12 {
	margin: 2px 30px 2px 20px;
	padding:  5px;
}

#stacks_in_70_page12 {
	margin:  2px;
	padding:  5px;
}
